import request from '@/utils/request'

// 查询接口监控列表
export function listCalllog(query) {
  return request({
    url: '/system/quantity/calllog/list',
    method: 'get',
    params: query
  })
}

// 查询接口监控详细
export function getCalllog(uuid) {
  return request({
    url: '/system/quantity/calllog/' + uuid,
    method: 'get'
  })
}